{
    "dc_identifier": "nl.gm1724.2c.2019.2858929-5",
    "dc_title": "Commissie Algemene Bestuurlijke Zaken 2019-02-07 - Zienswijze Samenwerkingsakkoord 2019-2022 en werkprogramma 2019 MRE",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergeijk op 2019-02-07. Onderdeel: Zienswijze Samenwerkingsakkoord 2019-2022 en werkprogramma 2019 MRE.",
    "dc_source": "https://bergeijk.bestuurlijkeinformatie.nl/Agenda/Index/ea555653-f8ff-4dd4-8662-f74483901b5e",
    "dc_publisher": "gm1724",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-03-05",
    "foi_publishedDate": "2019-02-07",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Bergeijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergeijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "84",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1724.2c.2019.2858929-5",
    "dc_externalIdentifier": "2858976",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-02-07",
    "foi_meetingNumber": "2858929",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "6.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1724.2c.2019.2858929-5.doc.1",
            "dc_title": "RV zienswijzen samenwerkingsakkoord 2019-2022 en werkprogramma 2019 MRE versie 14-02-2019.pdf",
            "foi_fileName": "RV%20zienswijzen%20samenwerkingsakkoord%202019-2022%20en%20werkprogramma%202019%20MRE%20versie%2014-02-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=4312e2e7-c327-4ac5-9371-dd67c33c80d9"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2858929-5.doc.2",
            "dc_title": "RB zienswijzen samenwerkingsakkoord 2019-2022 en werkprogramma 2019 MRE versie 14-02-2019.pdf",
            "foi_fileName": "RB%20zienswijzen%20samenwerkingsakkoord%202019-2022%20en%20werkprogramma%202019%20MRE%20versie%2014-02-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=dd6a6860-69f3-4f66-b04d-d9f186ea5a6f"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2858929-5.doc.3",
            "dc_title": "Aanbiedingsbrief Samenwerkingsakkoord 2019-2022.pdf",
            "foi_fileName": "Aanbiedingsbrief%20Samenwerkingsakkoord%202019-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=d6c19cf4-2c68-4871-ae49-8cd2450af6f8"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2858929-5.doc.4",
            "dc_title": "Aanbiedingsbrief Werkprogramma 2019.pdf",
            "foi_fileName": "Aanbiedingsbrief%20Werkprogramma%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=7333841e-7b00-4c46-b4d0-7399824b5862"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2858929-5.doc.5",
            "dc_title": "Samenwerkingsakkoord 2019-2022.pdf",
            "foi_fileName": "Samenwerkingsakkoord%202019-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=59348b30-32d2-45cb-9e0e-f9b1ce34423a"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2858929-5.doc.6",
            "dc_title": "Werkprogramma 2019.pdf",
            "foi_fileName": "Werkprogramma%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=ee59db52-9435-438a-93d2-5a2c9624aac7"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2858929-5.doc.7",
            "dc_title": "RV zienswijzen samenwerkingsakkoord 2019-2022 en werkprogramma 2019 MRE versie 24-01-2019.pdf",
            "foi_fileName": "RV%20zienswijzen%20samenwerkingsakkoord%202019-2022%20en%20werkprogramma%202019%20MRE%20versie%2024-01-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=9a8967a8-b962-40a6-91a4-34c0beed5d12"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2858929-5.doc.8",
            "dc_title": "RB zienswijzen samenwerkingsakkoord 2019-2022 en werkprogramma 2019 MRE versie 24-01-2019.pdf",
            "foi_fileName": "RB%20zienswijzen%20samenwerkingsakkoord%202019-2022%20en%20werkprogramma%202019%20MRE%20versie%2024-01-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=35e56dd3-b796-4aed-9d12-0e37daad451c"
        }
    ]
}